/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #007682; color: #fff; text-shadow: none; }
::selection { background: #007682; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */

/* Site styles / fallbacks */
body {
	font-family: Calibri, Arial, sans-serif;
	color: #394D51;
	background: #F9F9F9 url(../img/background.png) repeat-x center 299px;
	font-size: 14px;
}
h2 {
	font-family: Georgia, serif;
	color: #007682;
	font-weight: normal;
	font-size: 22px;
	margin: 10px 0 10px 0;
}
h3,h4 {
	font-family: Georgia, serif;
	color: #007682;
	font-weight: normal;
	font-size: 19px;
	margin: 0 0 10px 0;
}

.inner-col-main h3,
.inner-col-main h4{
	padding:28px 0 0;
	border-top:1px solid #e7e5e2
}

a,
a:visited {
	color: #53475B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/* Main things */
#container {
	background: transparent url(../img/header_inner.png) repeat-x center 0;
}
#container.home {
	background: transparent url(../img/header_home.png) repeat-x center 0;
}
.page-template-template_order-php #container{
	background: transparent url(../img/order_header_inner.png) repeat-x center 0;
}
/* Header */
header {
	position: relative;
	height: 120px;
	width: 960px;
	margin: 0 auto 0 auto;
}
/*.home header {
	height: 400px;
}*/
header h1 {
	margin: 0;
	padding: 0;
	float: left;
}
header h1 a {
	margin: 6px 0 0 0;
	padding: 0;
	width: 280px;
	height: 114px;
	background: transparent url(../img/logo.png) no-repeat 0 0;
	text-indent: -100000px;
	display: block;
}
.order-online-button {
	width: 180px;
	height: 46px;
	background: transparent url(../img/order_online.png) no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 6px;
	text-indent: -10000px;
}
.order-online-button:hover {
	background-position: 0 -46px;
}
header nav {
	position: absolute;
	top: 70px;
	right: 0px
}
header nav ul {
	float: left;
	overflow: hidden;
}
header nav ul li {
	float: left;
	overflow: hidden;
}
header nav ul li a {
	padding: 0 15px 0 15px;
	border-right: 1px dotted #BABABA;
	display: block;
}
header nav ul li:last-child a {
	border-right: medium none;
}
/*header nav ul li.current-menu-item a,*/
/*header nav ul li.current-page-ancestor a{*/
/*	color: #9168AC;*/
/*}*/
header .darken-top {
	/* This is just a dark mark at the top of the logo... I hate everything ever. */
	background: transparent url(../img/header_default_inner_top.png) no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 260px;
	height: 6px;
}
.home header .darken-top,
.page-template-template_order-php header .darken-top{
	/* This is just a dark mark at the top of the ORDER ONLINE!... (on home page only) I hate everything ever. */
	background-image: url(../img/header_home_inner_top.png);
	right: 0;
	left: auto;
}


/* Main content header */
.content-header {
	width: 960px;
	height: 133px;
	float: left;
}
.home .content-header { 
	height: 449px;
	background: transparent url(../img/header_home_inner.png) no-repeat right 0;
}

.page-template-template_order-php .content-header{
	/*background: url(../img/order_header_inner.png) no-repeat right 0;*/
}

/* Inner page content header */
.content-header .dark-bit {
	width: 260px;
	height: 133px;
	float: left;
	margin: 0 40px 0 0;
	background: transparent url(../img/header_dark.png) no-repeat;
}
.page-template-template_order-php .content-header .dark-bit {
	float: right;
	margin:0;
	background: transparent url(../img/order_header_dark.png) no-repeat;
}
.content-header h2 {
	float: left;
	margin: 48px 0 0 0;
	padding: 0;
	text-indent: -10000px;
	background: transparent none no-repeat 0 0;
	width: 660px;
	height: 48px;
}
.content-header h2.contact-us { background-image: url(../img/heading_contact_us.png); } 
.content-header h2.products-services { background-image: url(../img/heading_products_services.png); } 
.content-header h2.getting-started { background-image: url(../img/heading_getting_started.png); } 
.content-header h2.testimonials { background-image: url(../img/heading_testimonials.png); } 
.content-header h2.about-us { background-image: url(../img/heading_about_us.png); } 
.content-header h2.contact-us { background-image: url(../img/heading_contact_us.png); }
.content-header h2.order-online { background-image: url(../img/heading_order_online.png); }
.content-header h2.white-house-collection { background-image: url(../img/heading_white_house_collection.png); }

/* Home page content header */
#home-slideshow {
	padding: 18px 0 0 0;
}
#home-slideshow ul {
	left: -10px;
	padding:17px;
}
.breadcrumbs {
	float: left;
	overflow: hidden;
	list-style: none;
	margin: 7px 0 0 0;
	padding: 0;
	color: #394D52;
}
.breadcrumbs li {
	float: left;
	overflow: hidden;
}
.breadcrumbs li a {
	padding: 5px 25px 5px 0;
	margin: 0 15px 0 0;
	background: transparent url(../img/breadcrumb_divider.png) no-repeat right center;
	display: block;
}
.breadcrumbs span {
	padding: 5px 25px 5px 0;
	display: block;
	float: left;
}


/* Middle of page */
#main {
	width: 960px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding:0 10px;
}
.content {
	width: 960px;
	/*overflow: hidden;*/
	float: left;
	background: transparent url(../img/background_repeater.png) repeat-y 0 0;
}
.content.home,
.content.order{
	background-position: right 0;
}
.background-repeater {
	background: transparent url(../img/sidebar.png) no-repeat 0 0;
}


/* Left Side bar */
.content-left {
	width: 220px;
	padding: 30px 20px 40px 20px;
	margin: 0 40px 0 0;
	float: left;
	overflow: hidden;
}
.content-left h5 {
	margin: 0 0 10px 0;
}
.content-left li.parent a {
	font-size: 14px;
	color: #53475B;
	font-weight:bold;
}
.content-left nav ul {
	/*background: transparent url(../img/subnav_border.png) repeat-x 0 bottom;*/
	margin: 0 0 30px 0;
}
.content-left nav ul li {
	background: transparent url(../img/subnav_border.png) repeat-x 0 bottom;
}
.content-left nav ul li a {
	padding: 10px 0 10px 0; 
	display: block;
}
.content-left nav ul li.current_page_item a {
	color: #9168AC;
}

/* Sub sub nav */
.content-left nav ul ul {
	font-size: 95%;
	margin: 0 0 0 15px;
	padding: 0 0 10px 0;
}

.content-left nav ul ul li {
	background-image: none; 
}

.content-left nav ul ul li a {
	padding: 5px 0 5px 0; 
}

.content-left nav ul ul li.current_page_item a {

}

.testimonial {
	position: relative;
	float: left;
	display: block;
	width: 226px;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 3px solid #D4D1CB;
}
.testimonial-bubble {
	/*background: transparent url(../img/bubble.png) no-repeat 0 0;*/
	position:relative;
	overflow: hidden;
	left: -4px;
	top: -4px;
}

.mac-win{
	margin:40px 0;
	text-align:center;
}


.bubble-top,
.bubble-body,
.bubble-content,
.bubble-bottom{
	width:227px;
	overflow:hidden;
	display:block;
}

.bubble-top{
	background:url(../img/bg_bubble_top.png) no-repeat 0 0;
	height:15px;
}

.bubble-body{
	background:url(../img/bg_bubble_body.png) repeat-y 0 0;
}

.bubble-content{
	background:url(../img/bg_bubble_content.png) no-repeat bottom left;
}

.bubble-bottom{
	background:url(../img/bg_bubble_bottom.png) no-repeat 0 0;
	height:33px;
}

.testimonial-bubble p {
	font-family: Georgia, serif;
	color: #394D51;
	text-shadow: 1px 1px white;
	margin: 0;
	line-height: 18px;
	padding:10px 20px;
}
.testimonial-details {
	margin: 5px 0 0 0;
}
.testimonial-details p {
	margin: 0;
}
.testimonial-post{
	margin:0 0 40px;
}
.testimonial-post p.quote{
	font-family:Georgia, serif;
	line-height:20px;
}
.newsletter-box {
	position: relative;
	float: left;
	display: block;
	width: 220px;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 3px solid #D4D1CB;
}
.newsletter-box h3 {
	margin: 0;
}
.newsletter-box p {
	margin: 10px 0 10px 0;
}
.newsletter-box input.text {
	background: transparent url(../img/subscribe_background.png) no-repeat 0 0;
	width: 127px;
	height: 25px;
	border: medium none;
	float: left;
	margin: 0;
	padding: 0 10px;
	display: block;
	font-size:11px;
}
.newsletter-box input.submit {
	background: transparent url(../img/subscribe_button.png) no-repeat 0 0;
	width: 73px;
	height: 25px;
	float: left;
	display: block;
	text-indent: -10000px;
	border: medium none;
	margin: 0;
	padding: 0;
}
.newsletter-box input.submit:hover {
	background-position: 0 -25px;
}

/* main content (Home) */
.content-inner-home,
.content-inner-order{
	border-bottom: medium none;
	float: left;
	width: 680px;
	padding: 20px 0 0 0;
	margin: 0 20px 20px 0;
}
.home-section-top {
	border-bottom: 6px solid #E7E5E2;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	float: left;
	font-size: 13px;
	line-height: 18px;
}
.home-section-bottom {
	padding: 0;
	margin: 0;
	float: left;
}
.home-section-top h3 {
	font-size: 22px;
}
/* Right content for home page (only) */
.content-right-home,
.content-right-order{
	background: transparent url(../img/sidebar.png) repeat-y right -100px;
	width: 220px;
	padding: 20px 20px 40px 20px;
	margin: 0;
	float: left;
	min-height: 1050px; /*yes, that's right */
	overflow: hidden;
}

/*  */
.image-border.small {
	background: transparent url(../img/image_frame_small.png) no-repeat 0 0;
	position: relative;
	left: -10px;
	top: -9px;	
	margin: 0;
	padding: 18px;
	width: 184px;
	height: 144px;
}
.ie6 .image-border.small {
	width: 1px;
	height: 1px;
	left: auto;
	top: auto;
	display: block;
	float: left;
	background: white;
	padding: 6px;
	margin: 0 0 20px 0;
	border: 2px solid #E4E4E4;
	
}
.image-border.small a img {
	position: absolute;
}
.ie6 .image-border.small a img {
	position: static;
}

.home-float-section-small {
	background: transparent url(../img/inner_border.png) repeat-y right 0;
	width: 200px;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	float: left;
}
.home-float-section-small.last-child,
.home-float-section-small:last-child {
	background-image: none;
	margin: 0;
	padding: 0;
}
.home-section-bottom p {
	margin: -10px 0 26px 0;
}

/* Main content (defualt) */
.content-inner-default {
	float: left;
	width: 660px;
	padding: 0 0 40px 0;
	border-bottom: 6px solid #E7E5E2;
	margin: 0 0 50px 0;
}
.content-inner-default .banner-container,
.content-inner-order .banner-container{
	width: 660px;
	height: 239px;
	position: relative;
	overflow: visible;
	margin: 30px 0 0;
}
.content-inner-default .banner,
.content-inner-order .banner{
	background: transparent url(../img/image_frame_banner.png) no-repeat 0 0;
	position: absolute;
	padding: 16px;
	width: 644px;
	height: 206px;
	left: -8px;
	z-index: 10;
	
}
.landing-section-bottom{
	padding: 0;
	margin: 0 0 0 7px;
	float: left;
}
.landing-float-section-small{
	background: transparent url(../img/inner_border.png) repeat-y right 0;
	width: 200px;
	margin: 0 12px 0 0;
	padding: 0 12px 0 0;
	float: left;
}
.landing-float-section-small:nth-child(3n){
	background:none;
	margin:0;
	padding:0;
}
.landing-float-section-small p{
	margin: -10px 0 26px 0;
}

/* left inner column */
.inner-col-main {
	float: left;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.inner-col-main.small {
	width: 420px;
	margin: 20px 20px 0 0;
	padding: 0 20px 0 0;
	background: transparent url(../img/inner_border.png) repeat-y right 0;
}

/* Right inner column, if any */
.inner-col-right {
	float: left;
	margin: 0;
	width: 200px;
	margin: 20px 0 0 0;
}
.inner-col-right .sidebar-pdf a {
	background: transparent url(../img/pdf_icon.png) no-repeat 0 0;
	padding: 18px 0 18px 52px;
	display: block;
}
.sidebar-feature {
	font-size: 12px;
}


/* Footer */
#footer-top {
	background: #007682 url(../img/footer_top.png) repeat-x center 0;
}
#footer-bottom {
	background: #F9F9F9;
	border-top: 1px solid white;
}
.footer-inner {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 40px 0 40px 0;
	overflow: hidden;
}
.inner-left {
	float: left;
	width: 480px;
}
.footer-inner .inner-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;  
	width: 200px;
	margin: 0 40px 0 0;
}
.footer-inner .inner-left ul li {
	margin: 0;
	padding: 0;
	width: 200px;
	overflow: hidden;
	float: left;
	display: block;
	border-bottom: 1px dotted #5AA5AD;
}
.footer-inner .inner-left ul li a {
	color: #E9E9E5;
	padding: 6px 0 6px 14px;
	display: block;
	font-size: 13px;
	background: transparent url(../img/footer_bullet.png) no-repeat 0 center;
}
.footer-inner h3 {
	font-family: Calibri, Arial, sans-serif;
	color: white;
	float: left;
	width: 480px;
	margin: 0 0 6px 0;
	font-weight: bold;
	font-size: 15px;
}
.footer-inner nav {
	float: left;
	clear: both;
	margin: 0 0 20px 0;
	width: 960px;
}
.footer-inner nav ul li {
	float: left;
}
.footer-inner nav ul li a {
	padding: 0 9px 0 0;
	margin: 0 9px 0 0;
	border-right: 2px solid #C4C4C3;
	display: block;
	color: #53475B;
	font-size: 14px;
	font-weight: bold;
}
.footer-inner nav ul li:last-child a {
	border-right: medium none;
}
.footer-inner .copyright {
	width: 960px;
	float: left;
	color: #878786;
	font-size: 12px;
}
.footer-inner .copyright a {
	color: #878786;
}
.google-map {
	border: 1px solid #004C55;
	padding: 0;
	margin: 0;
	width: 258px;
	height: 197px;
	float: left;
}
.address {
	float: left;
	width: 205px;
	padding: 0 0 0 15px;
}
.address p {
	color: white;
	margin: 0;
	line-height: 18px;
	font-size: 13px;
}
.address a {
	color: white;
}


/* John's Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; background:url(../img/bg_banner.png) no-repeat;}
li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


/*order online*/

.order-steps{
	margin:20px 0 0;
	padding: 10px 0 0;
	background:url(../img/order-steps.png) no-repeat top left;
}

.order-steps ol li{
	list-style:none;
	margin:0 0 20px;
}

.order-steps a{
	color:#53475b;
	text-decoration:underline;
}

.order-steps ol li h3{
	padding:4px 0 5px 40px;
	margin:0 0 10px -40px;
	color:#8963a3;
	font-family:calibri;
}

.order-steps ol li:nth-child(1) h3{
	background:url(../img/list_one.png) no-repeat 0 0;
}
.order-steps ol li:nth-child(2) h3{
	background:url(../img/list_two.png) no-repeat 0 0;
}
.order-steps ol li:nth-child(3) h3{
	background:url(../img/list_three.png) no-repeat 0 0;
}

#btn_edge,
#btn_create{
	display:block;
	height:75px;
	width:302px;
}

#btn_edge{
	background-image:url(../img/btn_edge.png);
	float:left;
}

#btn_create{
	background-image:url(../img/btn_creations.png);
	float:right;
	margin:0 20px 0 0;
}

#btn_edge:hover,
#btn_create:hover{
	background-position:0 -75px;
}

.order-steps li li{
	margin:0 0 5px;
	padding:0 0 0 15px;
	background:url(../img/list_arrow.png) no-repeat 0 center;
	
}


/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
